- @page_title = t('.title')

= render 'layouts/page_actions', back_url: admin_tags_path,
                                 show_url: admin_tag_path(@tag),
                                 destroy_url: admin_tag_path(@tag)

= render 'form', tag: @tag
